Opgradér til macOS Mojave.

Når du opgraderer til macOS Mojave, får du et væld af nye funktioner – inspireret af de tungeste og mest erfarne Mac-brugere, men de­signet til alle. Du kan holde fuld fokus på arbejdet med funk­tionen Mørk. Stakke gør organisering af filer lettere end nogen­sinde. Og kontrolfunktioner til skærmbilleder er nu kun en genvej væk. Du får også tre nye smarte pro­gram­mer: Værdi­papirer, Hjem og Memoer. Og det er både nemt og gratis at opgradere.

Din Mac kan sandsynligvis køre macOS Mojave.

Mac-computere med Metal-kompatible grafik­processorer (GPU’er) kan opgraderes til macOS Mojave.

Kontrollér din Mac-hardware

Sådan bliver du klar til at opgradere.

Inden du opgraderer, anbefaler vi, at du sikkerheds­kopierer din Mac. Hvis din Mac kører på OS X Mountain Lion 10.8 eller nyere, kan du opgradere direkte til macOS Mojave.

Opgraderingen er gratis. Og nemmere, end du tror.

Gå ind på macOS Mojave-siden i App Store. Klik på download-knappen, og følg vejledningen på skær­men for at starte opgraderingen.

Læs mere om, hvordan du opgraderer til macOS Mojave

Generelle krav

  • OS X 10.8 eller nyere
  • 2 GB hukommelse
  • 12,5 GB tilgængelig lagrings­plads (OS X El Capitan 10.11.5 eller nyere)*
  • Nogle funktioner kræver et Apple‑id i henhold til gældende betingelser.
  • Nogle funktioner kræver en internetudbyder med kompatibelt udstyr (evt. mod betaling).

Har du en ældre version af OS X? Find ud af, hvordan du opgraderer

Opgradering fra OS X Snow Leopard eller Lion

Hvis du bruger Snow Leopard (10.6.8) eller Lion (10.7), og din Mac under­støtter macOS Mojave, skal du først opgradere til El Capitan (10.11). Klik her for at se en vejledning.

Krav til Mac-hardware

Du kan se oplys­ningerne om din Mac-model, hvis du klikker på Apple-symbolet øverst til venstre på skær­men og vælger "Om denne Mac". Følgende Mac-modeller er kompatible med macOS Mojave:

  • MacBook (primo 2015 eller nyere)
  • MacBook Air (medio 2012 eller nyere)
  • MacBook Pro (medio 2012 eller nyere)
  • Mac mini (ultimo 2012 eller nyere)
  • iMac (ultimo 2012 eller nyere)
  • iMac Pro (2017)
  • Mac Pro (modeller fra ultimo 2013, medio 2010 og medio 2012 med anbefalede Metal-kompatible grafikkort)

Funktionskrav

Siri

Kræver internetfor­bindelse via bredbånd og en mikrofon (indbygget eller ekstern).

Hej Siri

Understøttes af følgende Mac-modeller:

  • MacBook Pro med Touch Bar (2018)
  • iMac Pro (2017)

Diktering og Memoer

Kræver en mikrofon (indbygget eller ekstern).

Spotlight-søgeforslag

Kræver internetfor­bindelse via bredbånd.

Bevægelser

Kræver Multi-Touch-pegefelt, Force Touch-pegefelt, Magic Trackpad eller Magic Mouse.

Force Touch-be­vægel­ser kræver Force Touch-pegefelt.

VoiceOver-be­vægel­ser kræver Multi-Touch-pegefelt, Force Touch-pegefelt eller Magic Trackpad.

Photo Booth

Kræver et FaceTime- eller iSight-kamera (indbygget eller eksternt) eller USB-videokamera (UVC).

FaceTime

Lydopkald kræver en mikrofon (indbygget eller ekstern) og en internetfor­bindelse via bredbånd.

Videoopkald kræver et indbygget FaceTime-kamera, et iSight-kamera (indbygget eller eksternt) eller et USB-videokamera (UVC) og en internetfor­bindelse via bredbånd.

Kontinuitetskamera, Handoff, Instant Hotspot og Universel udklipsholder

Understøttes af følgende Mac-modeller:

  • MacBook (primo 2015 eller nyere)
  • MacBook Pro (2012 eller nyere)
  • MacBook Air (2012 eller nyere)
  • Mac mini (2012 eller nyere)
  • iMac (2012 eller nyere)
  • iMac Pro (2017)
  • Mac Pro (ultimo 2013)

Kontinuitetskamera kræver en iPhone eller iPad med Lightning-stik og iOS 12 eller nyere.

Handoff kræver en iPhone eller iPad med Lightning-stik og iOS 8 eller nyere.

Instant Hotspot kræver en iPhone eller iPad med mobil­netværk, Lightning-stik og iOS 8.1 eller nyere. Kræver internetdeling via din udbyder.

Auto-login

Understøttes af Mac-modeller lanceret medio 2013 eller senere.

Kræver et Apple Watch med watchOS 3 eller nyere og en iPhone 5 eller nyere.

Apple Pay på nettet

Understøttes af følgende Mac-modeller:

  • MacBook (primo 2015 eller nyere)
  • MacBook Pro (2012 eller nyere)
  • MacBook Air (2012 eller nyere)
  • Mac mini (2012 eller nyere)
  • iMac (2012 eller nyere)
  • iMac Pro (2017)
  • Mac Pro (ultimo 2013)

Kræver MacBook Pro med Touch Bar, iPhone 6 eller nyere med iOS 10 eller nyere eller et Apple Watch med watchOS 3 eller nyere.

Telefonopkald

Kræver en iPhone med iOS 8 eller nyere og et aktivt abonnement hos en udbyder.

SMS

Kræver en iPhone med iOS 8.1 eller nyere og et aktivt abonnement hos en udbyder.

Hjem

Kræver iPhone med iOS 12 eller nyere og en konfigureret Hjem-app.

AirDrop

AirDrop mellem Mac-computere og iOS-enheder understøttes af følgende Mac-modeller:

  • MacBook (primo 2015 eller nyere)
  • MacBook Pro (2012 eller nyere)
  • MacBook Air (2012 eller nyere)
  • Mac mini (2012 eller nyere)
  • iMac (2012 eller nyere)
  • iMac Pro (2017)
  • Mac Pro (ultimo 2013)

AirDrop til iOS-enheder kræver en iPhone eller iPad med Lightning-stik og iOS 7 eller nyere.

AirPlay

AirPlay-skærmdublering kræver et Apple TV (2. generation eller nyere). Understøttes af følgende Mac-modeller:

  • MacBook (primo 2015 eller nyere)
  • MacBook Air (medio 2012 eller nyere)
  • MacBook Pro (medio 2012 eller nyere)
  • Mac mini (ultimo 2012 eller nyere)
  • iMac (ultimo 2012 eller nyere)
  • iMac Pro (2017)
  • Mac Pro (ultimo 2013)

AirPlay til videoer fra nettet kræver et Apple TV (2. generation eller nyere).

Peer-to-Peer AirPlay kræver en Mac (2012 eller nyere) og et Apple TV (3. generation rev A, model A1469 eller nyere) med Apple TV-software 7.0 eller nyere.

Time Machine

Kræver en ekstern lagringsenhed (sælges separat).

Læs mere

Power Nap

Understøttes af følgende Mac-modeller:

  • MacBook (primo 2015 eller nyere)
  • MacBook Air (medio 2012 eller nyere)
  • MacBook Pro med Retina-skærm (medio 2012 eller nyere)
  • Mac mini (ultimo 2012 eller nyere)
  • iMac (ultimo 2012 eller nyere)
  • iMac Pro (2017)
  • Mac Pro (ultimo 2013)

Boot Camp

Muliggør Boot Camp-installeringer af Windows 10 på understøttede Mac-modeller.

Læs mere

Understøttelse af Exchange

Kræver Microsoft Office 365, Exchange 2016, Exchange 2013 eller Exchange Server 2010. Det anbefales at installere de nyeste Service Packs.

App Store

Kun tilgængelig for personer over 13 år i USA og mange andre lande og områder.

Hvad er inkluderet?

Programmer

  • Apple Books
  • App Store
  • Automator
  • Lommeregner
  • Kalender
  • Skak
  • Kontakter
  • Dashboard
  • Ordbog
  • DVD-afspiller
  • FaceTime
  • Skriftbog
  • Hjem
  • Billedoverførsel
  • iTunes
  • Launchpad
  • Mail
  • Kort
  • Beskeder
  • Mission Control
  • Noter
  • Photo Booth
  • Fotos
  • Billed­fremviser
  • QuickTime Player
  • Påmindelser
  • Safari
  • Siri
  • Huskesedler
  • Værdi­papirer
  • Systemindstil­linger
  • TextEdit
  • Time Machine
  • Memoer

Hjælpemidler

  • Aktivitets­overvågning
  • AirPort-værktøj
  • Indstil lyd og MIDI
  • Bluetooth-arkivudveksling
  • Boot Camp-assistent
  • ColorSync-hjælpefunktion
  • Konsol
  • Digital farvemåler
  • Diskværktøj
  • Grapher
  • Hovednøglering
  • Overførsels­assistent
  • Skærmbillede
  • Script Editor
  • Systemoplys­ninger
  • Terminal
  • Hjælpe­programmet VoiceOver

Sprog

  • Arabisk
  • Catalansk
  • Dansk
  • Engelsk
  • Engelsk (Australien)
  • Engelsk (Storbritannien)
  • Finsk
  • Fransk
  • Fransk (Canada)
  • Græsk
  • Hebraisk
  • Hindi
  • Hollandsk
  • Indonesisk
  • Italiensk
  • Japansk
  • Kinesisk (forenklet)
  • Kinesisk (traditionelt)
  • Kinesisk (traditionelt – Hongkong)
  • Koreansk
  • Kroatisk
  • Malajisk
  • Norsk
  • Polsk
  • Portugisisk
  • Portugisisk (Brasilien)
  • Rumænsk
  • Russisk
  • Slovakisk
  • Spansk
  • Spansk (Latinamerika)
  • Svensk
  • Thai
  • Tjekkisk
  • Tyrkisk
  • Tysk
  • Ukrainsk
  • Ungarsk
  • Vietnamesisk